*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border: none;
  text-decoration: none;
}
:root {
  font-family: system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  interpolate-size: allow-keywords;
}
body {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 32px;
}
.FAQ .faq-container {
  margin-bottom: 24px;
}
.faq-container {
  padding: 20px;
  border-radius: 16px;
  border: 1px solid black;
  user-select: none;
}
::details-content {
  height: 0;
  overflow: clip;
  transition: height 0.3s;
  interpolate-size: allow-keywords;
}

.faq-container[open]::details-content {
  margin-top: 12px;
  height: auto;
}
